## ruby-builder 3.0.0

=== debian/changelog ===
ruby-builder (3.0.0-3) unstable; urgency=low

  * Bump build dependency on gem2deb to >= 0.3.0~

 -- Antonio Terceiro <terceiro@debian.org>  Mon, 25 Jun 2012 15:36:54 -0300

ruby-builder (3.0.0-2) unstable; urgency=low

  [ Cédric Boutillier ]
  * Build-depends and depends on ruby-blankslate (and removed embedded
    copy).

  [ Marc Dequènes (Duck) ]
  * Added patches from Diego Elio Pettenò <flameeyes@flameeyes.eu>:
    - ruby-builder_dummy_encodings_973b558: fix problems with dummy encoding
        (Closes: #646657)
    - ruby-builder_fast_xs_rails_workaround_a24436e: workaround fast_xs
      limitations (no encoding parameter for to_xs method)
  * Fixed transitional-package-should-be-oldlibs-extra.

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Wed, 25 Jan 2012 20:07:01 +0100

ruby-builder (3.0.0-1) unstable; urgency=low

  [ Marc Dequènes (Duck) ]
  * New maintainer.
  * New upstream release.
  * Switched to gem2deb packaging style.
  * Switched to the new git repository.
  * Converted copyright file to DEP5 and updated content.

  [ Antonio Terceiro ]
  * Disable test that was not supposed to be distributed
  * Cherry-picked patch by Diego Elio Pettenò from to disable Blankslate tests
    under Ruby 1.9 (c6ab2a7c here):
    https://github.com/Flameeyes/builder/commit/770b5acf1736297669d000d1f673ba287ef1d95e

 -- Antonio Terceiro <terceiro@debian.org>  Fri, 12 Aug 2011 00:22:58 -0700

libbuilder-ruby (2.1.2-2) unstable; urgency=low

  [ Gunnar Wolf ]
  * Changed section to Ruby as per ftp-masters' request

  [ Lucas Nussbaum ]
  * Added Vcs-* fields.

  [ Marc Dequènes (Duck) ]
  * Added patches:
    + pre-2.2.0: various fixes from git
    + tolsen: fixes from the Tim Olsen's fork
  * Switched to dpkg-source 3.0 (quilt) format.
  * Switched to compat level 7.
  * Increased Standards-Version to 3.8.4 (no changes).
  * Added support for Ruby 1.9.1 (with a patch from Sam Ruby, included
    in the tolsen patch).

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Sun, 21 Mar 2010 16:41:45 +0100

libbuilder-ruby (2.1.2-1) unstable; urgency=low

  * New upstream release.

 -- Paul van Tilburg <paulvt@debian.org>  Tue, 08 May 2007 21:32:12 +0200

libbuilder-ruby (2.1.1-1) unstable; urgency=low

  * Initial release. (Closes: #397059)

 -- Paul van Tilburg <paulvt@debian.org>  Sun, 06 May 2007 22:41:06 +0200
