=== debian/control ===
Source: ruby-builder
Section: ruby
Priority: optional
Maintainer: Marc Dequènes (Duck) <Duck@DuckCorp.org>
Uploaders: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>, Paul van Tilburg <paulvt@debian.org>, Antonio Terceiro <terceiro@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), ruby-blankslate
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-builder.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-builder.git;a=summary
Homepage: http://onestepback.org
XS-Ruby-Versions: all

Package: ruby-builder
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-blankslate
Replaces: libbuilder-ruby (<< 3.0.0-1~), libbuilder-ruby1.8 (<< 3.0.0-1~), libbuilder-ruby1.9.1 (<< 3.0.0-1~)
Breaks: libbuilder-ruby (<< 3.0.0-1~), libbuilder-ruby1.8 (<< 3.0.0-1~), libbuilder-ruby1.9.1 (<< 3.0.0-1~)
Provides: libbuilder-ruby, libbuilder-ruby1.8, libbuilder-ruby1.9.1
Description: Ruby library to facilitate programatic generation of XML markup
 Builder is a library that allows easy programmatic creation of XML markup. It
 gives you a Ruby API to build structures and methods to dump it to XML.
 Some of the features:
  * Easy generation by mapping method calls to elements, arguments to
    attributes and blocks to contents.
  * XML comment & processing instruction support.
  * XML entity declaration support.
  * Some support for XML namespaces.
  * Default escaping of string attribute values.
  * UTF-8 support.

Package: libbuilder-ruby
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, ruby-builder
Description: Transitional package for ruby-builder
 This is a transitional package to ease upgrades to the ruby-builder
 package. It can safely be removed.

Package: libbuilder-ruby1.8
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, ruby-builder
Description: Transitional package for ruby-builder
 This is a transitional package to ease upgrades to the ruby-builder
 package. It can safely be removed.

Package: libbuilder-ruby1.9.1
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, ruby-builder
Description: Transitional package for ruby-builder
 This is a transitional package to ease upgrades to the ruby-builder
 package. It can safely be removed.
