## ruby-builder 3.2.0

=== debian/changelog ===
ruby-builder (3.2.0-1) unstable; urgency=low

  [ Cédric Boutillier ]
  * debian/control: remove obsolete DM-Upload-Allowed flag
  * use canonical URI in Vcs-* fields
  * debian/copyright: use DEP5 copyright-format/1.0 official URL for Format
    field

  [ Antonio Terceiro ]
  * New upstream release
  * Patches dropped because they were already applied upstream:
    - ruby-builder_dummy_encodings_973b558
    - ruby-builder_fast_xs_rails_workaround_a24436e
  * debian/patches/test_blankslate_fix_ruby_1.9: refreshed
  * README.rdoc is not distributed anymore
  * Drop transitional packages libbuilder-ruby, libbuilder-ruby1.8,
    libbuilder-ruby1.9.1, as well as Replaces/Breaks/Provides declarations
    mentioning them.
  * Bump standards version to 3.9.4; no changes needed

 -- Antonio Terceiro <terceiro@debian.org>  Fri, 17 May 2013 21:34:43 -0300
