=== debian/control ===
Source: ruby-builder
Section: ruby
Priority: optional
Maintainer: Marc Dequènes (Duck) <Duck@DuckCorp.org>
Uploaders: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>, Paul van Tilburg <paulvt@debian.org>, Antonio Terceiro <terceiro@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), ruby-blankslate
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-builder.git
Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-builder.git;a=summary
Homepage: http://onestepback.org
XS-Ruby-Versions: all

Package: ruby-builder
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-blankslate
Description: Ruby library to facilitate programatic generation of XML markup
 Builder is a library that allows easy programmatic creation of XML markup. It
 gives you a Ruby API to build structures and methods to dump it to XML.
 Some of the features:
  * Easy generation by mapping method calls to elements, arguments to
    attributes and blocks to contents.
  * XML comment & processing instruction support.
  * XML entity declaration support.
  * Some support for XML namespaces.
  * Default escaping of string attribute values.
  * UTF-8 support.
