## ruby-builder 3.2.2

=== debian/changelog ===
ruby-builder (3.2.2-1) unstable; urgency=medium

  * New upstream release.
  * Bumped Standards-Version to 3.9.5 (no changes).
  * Added documentation package.

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Sat, 04 Jan 2014 03:02:49 +0100
