=== debian/rules ===
--- 
+++ 
@@ -14,6 +14,22 @@
 %:
 	dh $@ --buildsystem=ruby --with ruby
 
+override_dh_auto_build:
+	dh_auto_build
+	# rdoc 2.0 is needed to handle markdown correctly
+	rdoc2.0 -a -t 'Builder API' -f darkfish -m README.md -o build-doc/rdoc lib README.md
+
 override_dh_install:
 	dh_install
 	rm debian/ruby-builder/usr/lib/ruby/vendor_ruby/blankslate.rb
+
+override_dh_installdocs:
+	dh_installdocs --remaining-packages
+	# avoid software duplication
+	rm debian/ruby-builder-doc/usr/share/doc/ruby-builder-doc/rdoc/js/jquery.js
+	dh_link -p ruby-builder-doc usr/share/javascript/jquery/jquery.js usr/share/doc/ruby-builder-doc/rdoc/js/jquery.js
+
+override_dh_auto_clean:
+	dh_auto_clean
+	rm -rf build-doc
+
