## ruby-builder 3.2.3

=== debian/changelog ===
ruby-builder (3.2.3-1) unstable; urgency=medium

  * New upstream release (Closes: #894247).
  * Refreshed patch.
  * Update homepage to reflect change of upstream maintainer.
  * Use new gemwatch service.
  * Updated VCS URLs (Alioth->Salsa).
  * Switch to compat level 11.
  * Use HTTPS URLs in Debian metadata.
  * Bump Standards-Version to 4.1.4.
  * Add multiarch information.
  * Added patch to fix requires in test suite.
  * Adapt doc reference since it is now in the main package.
  * Fix typo in package description.

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Mon, 16 Apr 2018 04:31:37 +0900

ruby-builder (3.2.2-4) unstable; urgency=medium

  * Build-Depends on libjs-jquery which is needed for rdoc generation
    (see #760952) (Closes: #760909, #761563).

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Tue, 16 Sep 2014 14:07:28 +0200

ruby-builder (3.2.2-3) unstable; urgency=medium

  * Drop Build-Dependency on ruby2.0

 -- Antonio Terceiro <terceiro@debian.org>  Mon, 19 May 2014 20:05:54 -0300

ruby-builder (3.2.2-2) unstable; urgency=medium

  * Rebuild against newer gem2deb (adds gempecs for all interpreters, current
    and future)

 -- Antonio Terceiro <terceiro@debian.org>  Mon, 19 May 2014 12:18:21 -0300
