=== debian/control ===
Source: ruby-builder
Section: ruby
Priority: optional
Maintainer: Marc Dequènes (Duck) <Duck@DuckCorp.org>
Uploaders: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>,
           Paul van Tilburg <paulvt@debian.org>,
Build-Depends: debhelper (>= 11~),
               gem2deb,
               libjs-jquery,
               ruby (>= 1:2.0),
               ruby-blankslate
Standards-Version: 4.1.4
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-builder.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-builder
Homepage: https://github.com/tenderlove/builder
XS-Ruby-Versions: all

Package: ruby-builder
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-blankslate,
         ${misc:Depends},
         ${shlibs:Depends}
Suggests: ruby-builder-doc
Description: Ruby library to facilitate programmatic generation of XML markup
 Builder is a library that allows easy programmatic creation of XML markup. It
 gives you a Ruby API to build structures and methods to dump it to XML.
 Some of the features:
  * Easy generation by mapping method calls to elements, arguments to
    attributes and blocks to contents.
  * XML comment & processing instruction support.
  * XML entity declaration support.
  * Some support for XML namespaces.
  * Default escaping of string attribute values.
  * UTF-8 support.

Package: ruby-builder-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Depends: libjs-jquery,
         ${misc:Depends}
Suggests: doc-base
Description: Ruby library to facilitate programmatic generation of XML markup
 Builder is a library that allows easy programmatic creation of XML markup. It
 gives you a Ruby API to build structures and methods to dump it to XML.
 Some of the features:
  * Easy generation by mapping method calls to elements, arguments to
    attributes and blocks to contents.
  * XML comment & processing instruction support.
  * XML entity declaration support.
  * Some support for XML namespaces.
  * Default escaping of string attribute values.
  * UTF-8 support.
 .
 This is the Rdoc-generated documentation for Builder.
