=== debian/rules ===
--- 
+++ 
@@ -16,8 +16,7 @@
 
 override_dh_auto_build:
 	dh_auto_build
-	# rdoc 2.0 is needed to handle markdown correctly
-	rdoc2.0 -a -t 'Builder API' -f darkfish -m README.md -o build-doc/rdoc lib README.md
+	rdoc -a -t 'Builder API' -f darkfish -m README.md -o build-doc/rdoc lib README.md
 
 override_dh_install:
 	dh_install
@@ -26,8 +25,8 @@
 override_dh_installdocs:
 	dh_installdocs --remaining-packages
 	# avoid software duplication
-	rm debian/ruby-builder-doc/usr/share/doc/ruby-builder-doc/rdoc/js/jquery.js
-	dh_link -p ruby-builder-doc usr/share/javascript/jquery/jquery.js usr/share/doc/ruby-builder-doc/rdoc/js/jquery.js
+	rm debian/ruby-builder-doc/usr/share/doc/ruby-builder/rdoc/js/jquery.js
+	dh_link -p ruby-builder-doc usr/share/javascript/jquery/jquery.js usr/share/doc/ruby-builder/rdoc/js/jquery.js
 
 override_dh_auto_clean:
 	dh_auto_clean
