## ruby-builder 3.2.4

=== debian/changelog ===
ruby-builder (3.2.4-1) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Marc Dequènes (Duck) ]
  * New upstream version 3.2.4:
    + refreshed patches.
  * Drop generated API doc package and add missing doc files.
  * Bumped Standards-Version to 4.5.0 (no changes needed).
  * Switch Maintainer/Uploaders to team defaults.
  * Add upstream metadata.
  * Fix rdoc file permission.
  * Fix script-not-executable lintian warning with a patch.

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Wed, 12 Feb 2020 22:52:06 +0900
