=== debian/rules ===
#!/usr/bin/make -f

export GEM2DEB_TEST_RUNNER = --check-dependencies
export DH_RUBY = --gem-install

%:
	dh $@ --buildsystem=ruby --with ruby


override_dh_install:
	dh_install
	chmod a-x debian/ruby-builder/usr/share/rubygems-integration/all/gems/builder-3.2.4/doc/releases/builder-2.1.1.rdoc
