## ruby-builder 3.3.0

=== debian/changelog ===
ruby-builder (3.3.0-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.1, no changes needed.

  [ Lucas Nussbaum ]
  * debian/gbp.conf: Add for DEP-14
  * debian/gbp.conf: remove trailing empty lines
  * debian/.gitattributes: remove
  * debian/salsa-ci.yml: use team-specific include

  [ Simon Quigley ]
  * New upstream release.
  * Drop {XS,XB}-Ruby-Versions from control.
  * Update Standards-Version to 4.7.3, no changes needed.
  * Remove patches, they no longer apply.
  * Add runtime dependency on ruby.

 -- Simon Quigley <tsimonq2@debian.org>  Sun, 15 Feb 2026 11:19:24 -0600

ruby-builder (3.2.4-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Apply multi-arch hints.
    + ruby-builder: Add Multi-Arch: foreign.

  [ Marc Dequènes (Duck) ]
  * Remove last bits of generated doc; gem2deb does not install them
    anymore and this package FTBFS.

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Wed, 21 Sep 2022 10:42:06 +0900
